.ztip-holder {
	position:fixed;
	display:block;
	visibility:hidden;
	opacity:0;
	z-index:999999;
	background:rgba(40, 40, 48, 0.94);
	color:#fff;
	padding:7px;
	border-radius:2px;
	top:auto;
	right:auto;
	bottom:auto;
	left:auto;
	max-width:300px;
	margin:0;
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
transition:opacity .2s;
	box-sizing:border-box;font-size:12px; line-height:16px; text-align:center;
}
.ztip-holder .zt-arrow {
	content:"";
	position:absolute;
	display:block;
	background:transparent;
	width:0;
	height:0;
	border-style:solid;
	z-index:10;
	border-color:transparent
}
.ztip-holder.ztip-show {
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0);
	visibility:visible;
	opacity:1
}
.ztip-holder.ztip-position-top .zt-arrow {
	border-width:6px 5px 0 5px;
	border-top-color:rgba(40, 40, 48, 0.94);
	top:100%;
	bottom:-6px
}
.ztip-holder.ztip-position-bottom .zt-arrow {
	border-width:0 5px 6px 5px;
	border-bottom-color:rgba(40, 40, 48, 0.94);
	top:0;
	bottom:auto;
	margin-top:-6px
}
.ztip-holder.ztip-theme-red {
	background:rgba(238, 84, 58, 0.94);
	color:#fff
}
.ztip-holder.ztip-theme-red.ztip-position-top .zt-arrow {
	border-top-color:rgba(238, 84, 58, 0.94)
}
.ztip-holder.ztip-theme-red.ztip-position-bottom .zt-arrow {
	border-bottom-color:rgba(238, 84, 58, 0.94)
}
.ztip-holder.ztip-theme-red code {
	background:rgba(242, 125, 105, 0.94)
}
.ztip-holder.ztip-theme-blue {
	background:rgba(68, 187, 255, 0.94);
	color:#fff
}
.ztip-holder.ztip-theme-blue.ztip-position-top .zt-arrow {
	border-top-color:rgba(68, 187, 255, 0.94)
}
.ztip-holder.ztip-theme-blue.ztip-position-bottom .zt-arrow {
	border-bottom-color:rgba(68, 187, 255, 0.94)
}
.ztip-holder.ztip-theme-blue code {
	background:rgba(119, 206, 255, 0.94)
}
.ztip-holder.ztip-theme-green {
	background:rgba(46, 204, 113, 0.94);
	color:#fff
}
.ztip-holder.ztip-theme-green.ztip-position-top .zt-arrow {
	border-top-color:rgba(46, 204, 113, 0.94)
}
.ztip-holder.ztip-theme-green.ztip-position-bottom .zt-arrow {
	border-bottom-color:rgba(46, 204, 113, 0.94)
}
.ztip-holder.ztip-theme-green code {
	background:rgba(84, 217, 140, 0.94)
}
.ztip-holder.ztip-theme-white {
	background:rgba(255, 255, 255, 0.94);
	color:#333
}
.ztip-holder.ztip-theme-white.ztip-position-top .zt-arrow {
	border-top-color:rgba(255, 255, 255, 0.94)
}
.ztip-holder.ztip-theme-white.ztip-position-bottom .zt-arrow {
	border-bottom-color:rgba(255, 255, 255, 0.94)
}
.ztip-holder.ztip-theme-white code {
	background:rgba(255, 255, 255, 0.94)
}
.ztip-holder.ztip-theme-white {
	box-shadow:0 0 0 1px rgba(0, 0, 0, 0.25)
}
.ztip-holder.ztip-theme-white .zt-arrow {
	border:0;
	border-color:transparent;
	width:6px;
	height:6px;
	box-shadow:1px 1px 0 0 rgba(0, 0, 0, 0.25);
	background:inherit;
	margin:0
}
.ztip-holder.ztip-theme-white.ztip-position-top .zt-arrow {
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	margin-top:-3px
}
.ztip-holder.ztip-theme-white.ztip-position-bottom .zt-arrow {
	-webkit-transform:rotate(225deg);
	-ms-transform:rotate(225deg);
	transform:rotate(225deg);
	margin-top:-3px
}
.ztip-holder.ztip-theme-white code {
	background:rgba(230, 230, 230, 0.94)
}
.ztip-holder code {
	color:inherit;
	background:rgba(63, 63, 76, 0.94)
}
